<?php get_header(); ?>

	<?php get_sidebar(); ?>
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
			<?php if ( have_posts() ) :
			
				the_archive_title( '<h1 class="archive-title">', '</h1>' );
				the_archive_description( '<div class="taxonomy-description">', '</div>' );
			
                get_template_part( 'loop' );
    
            else :
			
			get_template_part( 'template-parts/content', 'none' );
    
            endif; ?>

		</main>
	</div>	

<?php get_footer(); ?>